Source: python-babel
Version: 2.3.4+dfsg.1-2~u16.04+mos2
Binary:
  - python-babel-localedata
  - python-babel-doc
  - python3-babel
  - python-babel
Build_time: 2017-06-20-15-15-05
Code_project:
  python-babel: 832cd14d59ef4d84ebfc85186117e67e635707cb
